<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <link rel="stylesheet" href="./src/input.css" />
        <link href="/dist/output.css" rel="stylesheet" />
        <script src="./js/app4.js" defer></script>
        <!-- <script src="./js/app3.js" defer></script> -->
        <!-- <script src="./js/app.js" defer></script> -->
        <title>Document</title>
    </head>
    <body>
        <div class="todolist flex flex-row justify-center" style="height: 90vh" id="app">
            <div class="todoitem mt-10 ml-8 mb-4 text-center" style="width: 35%">
                <div class="title text-2xl border-0 rounded-md p-4 bg-cyan-400">todo item</div>
                <div class="item-input mt-3 relative">
                    <form action="#">
                        <input
                            type="text"
                            class="input p-3 w-full text-center rounded-md border-red-300 border-2"
                            id="input"
                            placeholder="لطفا متن مورد نظر را وارد کنید"
                        />
                    </form>

                    <button class="button bg-rose-300 p-2 border-0 rounded-md absolute left-2 top-1">ADDTOLIST</button>
                </div>
                <div class="section1 bg-cyan-100 mt-2 p-1 overflow-auto" style="height: 75vh"></div>
                <div class="divdelet mb-3">
                    <button class="deletAll">حذف همه</button>
                </div>
            </div>
            <div class="progresitem mt-10 ml-8 text-center" style="width: 35%">
                <div class="title text-2xl border-0 rounded-md p-4 bg-lime-700">done item</div>
                <div class="sectiondone bg-lime-100 mt-16 p-1 overflow-auto" style="height: 75vh"></div>
                <div class="divdelet mb-3">
                    <button class="deletAllsectionDone p-3">حذف همه</button>
                </div>
            </div>
        </div>
    </body>
</html>
